StatsHub Docs
Endpoint referenceEvent

/event/{id}/expected-cards

GET
/api/v2/event/{id}/expected-cards

Path Parameters

id*integer
Formatint64

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/event/0/expected-cards"
{  "$schema": "https://example.com/schemas/EventExpectedCardsOKBody.json",  "awayTeam": {    "allLines": [      {        "lambda": 0,        "line": 0.1,        "oddsDifference": 0,        "overOdds": 0,        "underOdds": 0      }    ],    "bestLine": 0,    "lambda": 0,    "overOdds": 0,    "teamId": 0,    "teamName": "string",    "underOdds": 0  },  "bookmaker": null,  "eventId": 0,  "homeTeam": {    "allLines": [      {        "lambda": 0,        "line": 0.1,        "oddsDifference": 0,        "overOdds": 0,        "underOdds": 0      }    ],    "bestLine": 0,    "lambda": 0,    "overOdds": 0,    "teamId": 0,    "teamName": "string",    "underOdds": 0  },  "totalExpectedCards": 0}